#line {
	border-bottom: 1px solid #425573;
	clear: both;
	background: #ffffff;
	width: 900px; 
}

#main {
	float: left;
	border: 1px solid #425573;
	clear: both;
	background: #ffffff;
	padding-top: 2em;
	width:auto; 
	min-width:900px;
}

#contents {
	float: left;
	padding-top: 0.0em;
	padding-left: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width:auto; 
	min-width:720px;
	border-bottom: 0px solid #f9f8f0;
	border-right: 0px solid #425573;
}


#contents-center {
	padding-top: 0.0em;
	padding-left: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width: 720px; 
	border-bottom: 0px solid #f9f8f0;
	border-right: 0px solid #425573;
	text-align:center;
}

#helpcontents {
	padding-top: 1.5em;
	background: #ffffff;
	min-height: 300px;
	width: 450px; 
	border-bottom: 0px solid #ffffff;
	border-right: 1px solid #425573;
}


#contents #helpRight 
{
			position:absolute;
			 background-color: transparent; 
			 FONT-SIZE: 10px; 
			 FLOAT: right;
			 VERTICAL-ALIGN: top; 
			 width: 150px; 
			 LINE-HEIGHT: 12px; 
			 TEXT-ALIGN: right ; 
			 padding-right:0px;
 			 border:0px solid #425573;
 			 right:80px;
			 }

#header {
	border-right: 1px solid #425573;
	border-left: 1px solid #425573;
	position: relative;
	height: 130px;
	width: 900px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	background: #fff;
	
}

#pagefooter {
	position: relative;
	height: 60px;
	width:900px;
	
}


#header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 900px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary li  {
	display: inline;
	list-style: none;
}

#header ul#primary a,#header ul#primary span,#header ul#primary a.current {
	width: 10em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333;

}


#header ul#primary span,#header ul#primary a.current,#header ul#primary a.current:hover {
	border: 1px solid #425573;
	border-bottom: 0px #425573;
	background: #ffffff;
	padding-bottom: 6px;
	margin-top: 0;
	color: #425573;
        font-weight:bold;
}

#header ul#primary a {
	background: #6699CC;
	border: 1px solid #AAA;
	border-bottom: none;
	padding-left: 6px;
        font-weight:bold;
	color: #fff;

}

#header ul#primary a:hover {
	margin-top: 0;
	border-color: #fff;
	background: #EEE8CD;
	padding-bottom: 5px;
	color: #425573;
}


#header ul#secondary {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #6699CC;
	width: 900px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -24px;
	left: 0px;
	background: #f9f8f0;
}



#header ul#secondary li a, #header ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 5px 20px 5px 20px;
	margin: 0;
	border: none;
	background: none;
	color: #425573;

}

#header ul#secondary li a {
	color: #6699CC;
	text-decoration: none;

}

#header ul#secondary li a.active {
	color: #6699CC;
	text-decoration: none;
	font-size:10px;

}

#header ul#secondary li a:hover {
	color: #425573;
	background: #f9f8f0;
	padding: 5px 20px 5px 20px;
	border: none;
	text-decoration: underline;
}

#header ul#secondary li a:active {
	color: #6699CC;
	background: transparent;
	text-decoration: none;
}

/*
#header ul#secondary li:last-child a { border: none; }
*/
